Subject: Re: [patch 26/26] drivers/net/: Use the DMA_{64,32}BIT_MASK constants

From: Jeff Garzik <[email-masked]>
Date: Tue, 22 Mar 2005 19:01:15 -0500

[email-masked] wrote:
> Use the DMA_{64,32}BIT_MASK constants from dma-mapping.h
> when calling pci_set_dma_mask() or pci_set_consistent_dma_mask()
> 
> [Merged multiple patches, I can send split ones if desired -domen]

you don't need to split, but you do need to include linux/dma-mapping.h.

	Jeff